Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1091188 - PRD35 - [RFE] RHEV-H Support for hosted engine
Summary: PRD35 - [RFE] RHEV-H Support for hosted engine
Keywords:
Status: CLOSED DUPLICATE of bug 1059435
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1038616
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-25 07:06 UTC by haiyang,dong
Modified: 2016-02-10 20:05 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1038616
Environment:
Last Closed: 2014-06-25 14:26:18 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1059435 None None None Never

Internal Links: 1059435

Description haiyang,dong 2014-04-25 07:06:47 UTC
+++ This bug was initially created as a clone of Bug #1038616 +++

Description of problem:
It would be nic if there was a way how oVirt Node can support the hosted engine scenario.
This involves creating an initial VM which is used for Engine, this VM must be accessible by a user to do the OS install.

Comment 1 haiyang,dong 2014-04-25 07:19:25 UTC
clone it from ovirt-node upstream to track it in rhevh


Note You need to log in before you can comment on or make changes to this bug.